/* hide the non-active tab content*/
.tabberlive .tabbertabhide {
  display:none;
}


.tabber {
}
.tabberlive {
 margin-top:1em;
}

ul.tabbernav
{
  margin:0;
  padding: 3px 0;
  border-bottom: 1px solid #778;
  font: bold 18px Verdana, sans-serif;
}

ul.tabbernav li
{
  list-style: none;
  margin: 0;
  display: inline;
}

ul.tabbernav li a
{
  padding: 3px 0.5em;
  margin-left: 3px;
  border: 1px solid #778;
  border-bottom: none;
  background: #DDE;
  text-decoration: none;
}

ul.tabbernav li a:link { color: #448; }
ul.tabbernav li a:visited { color: #667; }

ul.tabbernav li a:hover
{
 color: #000;
 background: #AAE;
 border-color: #227;
}

ul.tabbernav li.tabberactive a
{
 background-color: #fff;
 border-bottom: 1px solid #fff;
}

ul.tabbernav li.tabberactive a:hover
{
 color: #000;
 background: white;
 border-bottom: 1px solid white;
}


.tabberlive .tabbertab {
 padding:32px 22px;
 border:1px solid #aaa;
 border-top:0;
 height:400px; 
 overflow:auto;
}

/* If desired, hide the heading since a heading is provided by the tab */
.tabberlive .tabbertab h2 {
 display:none;
}

